### Property

# EvinceView DocumentModel:page-layout

since: 3.0

#### Declaration

    property page-layout: EvinceView.PageLayout [ read, write ]

#### Description

No description available.

Type: | `EvPageLayout`
Available since: | 3.0

Default value | EV_PAGE_LAYOUT_SINGLE
Getter method | `ev_document_model_get_page_layout()`
Setter method | `ev_document_model_set_page_layout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no